a {
  text-decoration: none !important;
}
a:hover {
  text-decoration: none !important;
}

.container {
    max-width: 1372px;
  }

.btn-facebook {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#212529+0,e23744+100 */
  background: #2b4170;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #3b5998 0%, #2b4170 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #3b5998 0%, #2b4170 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #3b5998 0%, #2b4170 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3b5998', endColorstr='#2b4170', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  border-color: #3b5998;
  color: #ffffff !important;
}

@media screen and (max-width: 480px) {
  .buyNowOffcanvas {
    width: 100% !important;
  }

  .border-custom-radio .custom-control-label::before {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: .25rem!important;
    background: transparent !important;
    box-shadow: none !important;
}

.border-custom-radio .custom-control-input:checked~.custom-control-label::before {
    border-color: #212529; 
    border: 5px solid #212529;
}

.border-custom-radio .custom-control-label::after {
    display: none;
}

.custom-control-label {
        position: relative;
    }
    .custom-control-label::before {
        content: "";
        position: absolute;
        right: 1rem;
        left: auto;
        margin: auto;
        top: 0;
        bottom: 0;
    }
    
    .custom-control-label::after {
        content: "";
        position: absolute;
        left: auto;
        right: 1rem;
        margin: auto;
        top: 0;
        bottom: 0;
    }
    
    .custom-control-input:checked~.custom-control-label::before {
        color: #fff;
        border-color: #212529;
        background-color: #212529;
    }
    
}

@media screen and (min-width: 480px) {
  .buyNowOffcanvas {
    width: 75% !important;
  }

  .border-custom-radio .custom-control-label::before {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: .25rem!important;
    background: transparent !important;
    box-shadow: none !important;
}

.border-custom-radio .custom-control-input:checked~.custom-control-label::before {
    border-color: #212529;
    border: 5px solid #212529;
}

.border-custom-radio .custom-control-label::after {
    display: none;
}

.custom-control-label {
        position: relative;
    }
    /* .custom-selector::before {
        content: "";
        position: absolute;
        right: 0;
        left: 0;
        margin: auto;
        top: 0;
        bottom: 0;
    } */
    
    /* .custom-selector::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 0;
        bottom: 0;
    } */

    .custom-control-input:checked ~ label {
        color: #212529;
        border:3px solid #212529;
        /* background-color: #212529; */
    }

    .count-number .btn {
        padding: 2px 5px;
        font-size: 12px;
        border-radius: 0px;
    }
    
    .count-number-input {
        width: 24px;
        text-align: center;
        margin: 0 -4px;
        background: #6c757d;
        border: none;
        color: #fff;
        height: 24px;
        border-radius: 0px;
        vertical-align: bottom;
    }
    
}

@media screen and (min-width: 768px) {
  .buyNowOffcanvas {
    width: 50% !important;
  }

  .border-custom-radio .custom-control-label::before {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: .25rem!important;
    background: transparent !important;
    box-shadow: none !important;
}

.border-custom-radio .custom-control-input:checked~.custom-control-label::before {
    border-color: #212529;
    border: 5px solid #212529;
}

.border-custom-radio .custom-control-label::after {
    display: none;
}

.custom-control-label {
        position: relative;
    }
    .custom-control-label::before {
        content: "";
        position: absolute;
        right: 1rem;
        left: auto;
        margin: auto;
        top: 0;
        bottom: 0;
    }
    
    .custom-control-label::after {
        content: "";
        position: absolute;
        left: auto;
        right: 1rem;
        margin: auto;
        top: 0;
        bottom: 0;
    }
    
    .custom-control-input:checked~.custom-control-label::before {
        color: #fff;
        border-color: #212529;
        background-color: #212529;
    }
    
}


